/*Cielo estrellado*/


body{
    background-color: #000014 !important; /* cielo oscuro */
  }

   .star {
      position: absolute;
      width: 2px;
      height: 2px;
      background: white;
      border-radius: 50%;
      animation: blink 2s infinite;
      opacity: 0.8;
    }

@keyframes blink {
      0%, 100% { opacity: 0.2; }
      50% { opacity: 1; }
    }


  .sky {
      position: relative;
      width: 100%;
      height: 100vh;
    }
/*Fin de cielo estrellado*/

h1{
  color: #4899b1!important;
  font-family: "Tinos", serif;
  font-weight: 700;
  font-style: normal;
}

p,h5,label{
  color: azure!important;
  font-family: "Tinos", serif;
  font-weight: 400;
  font-style: normal;
}


/*.dimension{
    width: 100vw; 
    height: 100vh;
  }*/
/*
Dorado #B0A042;
azulito #529DB7;
*/
#nav-link, .nav-link{
  color: #529DB7!important;
}

.btn-sumbit{
  color: #fff!important;
  background-color: #529DB7!important;
  border-color: #529DB7!important;
}

.activ{
 	color: #B0A042!important;
}

.bg-menu{
  background-color: #dcecf4 !important;
}

.img-menu{
  width: 100px; 
  margin-left: 300px;
}



.img-banner-cotizacion{
  height: 50vh;
}



.fb-page {
  width: 100%;
  max-width: 500px; /* Ancho máximo para pantallas grandes */
  margin: 0 auto;  /* Centra el plugin */
}

.w-nuestro-equipo{
  width: 50%!important;
  padding: 3rem !important;
}

.img-nuestro-equipo{
  float: left; width: 15%; 
  margin-right: -30px;
}

.img-nuestro-equipo-admin{
  float: left; width: 15%; 
  margin-left: -20px;
}

.img-nuestro-equipo-rh{
  float: left; width: 15%; 
  margin-right: -30px;
}

.bg-servicio{
  background-color: #d6f7d7 !important; 

}

.img-servicio{
  height: 100% !important;
  width: 100% !important;
}

.text-servicio{
  font-size: 5rem!important;
}

.mapa-servicio{
  margin-left: auto;
  width: 100%;

}

#map{
  height: 400px;
  width: 100%;
}


.social-media{
  background-color:#2596be !important; 
  color:#ffffff !important;
}

.fixed-top{
  position: flex; 
}

.polit{
    ist-style: none;
  color: #ffffff;
}
 



.sz-leta{
  font-size: 2em;
}

.circle-number {
  width: 50px;
  height: 50px;
  background-color: #B0A042;
  color: white;
  border-radius: 50%;
  font-weight: bold;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

 /*@media (max-width: 768px) {
  .img-menu{
    width: 100px; 
    margin-left: 0;
  }

  .img-banner-cotizacion{
    height: 50vh;
  }
}*/


 @media (max-width: 480px) {

  .dimension{
    height: auto;
  }

  .img-menu{
    width: 100px; 
    margin-left: 0;
  }

  .img-banner-cotizacion{
    height: 20vh;
  }

  .slogan{
    font-size: 1.4rem;
  }

  .nuestras-redes{
  font-size: 1.2rem !important;
  padding: 2rem;
  }

  .w-nuestro-equipo{
    width: 75%!important;
    padding: 1rem !important;
  }

  .img-nuestro-equipo-admin{
    float: left; width: 15%; margin-left: -1px;
  }
  .img-nuestro-equipo-rh{
    float: left; 
    width: 15%; 
    margin-right: -1px;
  }

  .nuestro-equipo{
    margin-left: -1.4em;
  }

  .img-servicio{
    height: 50% !important;
    width: 100% !important;
  }

  .text-servicio{
    font-size: 1.3rem !important;
  }

  .mapa-servicio{
    width: 230%;
    margin-left: -65%;
  }


  .circle-number {
    width: 30px!important;
    height: 30px!important;
  }

  .sz-leta{
   font-size: .82em;
   margin-top: 5%;
  }


}





